Tenancy
Show whether the organization is suspended, why, and the limits and model spend ceiling it runs under
GET /v1/organizations/{id}/standing · SDK getOrganizationStanding · CLI deployments org standing
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
id*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$OrganizationStandingResponse
application/json- response
dataBoundary?effective*holds*array<>organizationId*stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$state*stringValue in
"active""suspended"suspendedAt*|nullcurl -X GET "https://example.com/v1/organizations/string/standing" \ -H "x-deployments-organization: string"{ "dataBoundary": { "profile": "phi", "since": "2019-08-24T14:15:22Z" }, "effective": { "features": { "scim": true, "sso": true }, "operatorFundedModelSpendCeiling": "unlimited", "tenantLimits": { "activeSandboxes": 256, "apiRequestBurst": 1000, "apiRequestsPerSecond": 500, "concurrentRuns": 256 } }, "holds": [ { "customerMessage": "string", "reason": "payment", "since": "2019-08-24T14:15:22Z" } ], "organizationId": "string", "state": "active", "suspendedAt": "2019-08-24T14:15:22Z"}